VARKON Version 1.15 1997-10-24

> ## getbpl - Procedure

> Get b_plane from GM
> Description
> Reads b_plane data from GM.
> Syntax
> getbpl(id, p1, p2, p3, p4)

> REF | id;
> VECTOR | p1;
> VECTOR | p2;
> VECTOR | p3;
> VECTOR | p4;

> Principal parameters

> id | - Global identity of a b_plane
> p1 | - 1:st position
> p2 | - 2:nd position
> p3 | - 3:rd position
> p4 | - 4:th position

> Optional parameters

> None. |

> Comments
> In the case of a 4-sided b_plane all positions are different. If p2 = p3 the b_plane is regarded as 3-sided (triangular).

VARKON Homepage | Index